Produktly docs
Product toursId

Get a product tour

GET
/product-tours/{id}

Authorization

BearerAuth
AuthorizationBearer <token>

Use an API key from the Produktly dashboard → Settings → API keys.

In: header

Path Parameters

id*integer
Range0 < value

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/product-tours/1"
{  "id": 0,  "name": "string",  "active": true,  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z",  "folderId": 0,  "themeId": 0,  "steps": [    {      "type": "highlight",      "id": "string"    }  ],  "settings": {    "tourStart": "minified",    "startDelay": 0,    "trigger": "once",    "saveProgress": true,    "hideBeacon": true,    "beaconPosition": "bottom-right",    "multiPageEnabled": true,    "timeout": 1,    "allowClosingTour": true,    "closeOnOutsideClick": true,    "themeColor": "string",    "textColor": "string",    "nextBtnText": "string",    "backBtnText": "string",    "finishBtnText": "string",    "startTourBtnText": "string",    "continueTourBtnText": "string",    "filterType": "string"  },  "rules": [    {      "type": "string",      "comparisonOperator": "string",      "value": null,      "userSegmentId": 0    }  ],  "ruleLogicalOperator": "string",  "dashboardUrl": "string",  "note": "string"}